@echo off

echo ####### %0 #######

echo removing BLOATWARE Windows-Backup App ...
dism /Online /NoRestart /Remove-Capability /CapabilityName:Windows.Client.ShellComponents~~~~0.0.1.0

echo Please REBOOT your machine now!

echo ####### %0 #######

